BODY {
	text-align:left;margin:0 auto;FONT-SIZE: 16px;  LINE-HEIGHT: 150%; FONT-FAMILY: Tahoma, Verdana, Arial, sans-serif;}


A:link {
	COLOR: #0065ce; TEXT-DECORATION: none
}
A:visited {
	COLOR: #4a5973; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff6500; TEXT-DECORATION: none
}

#top {
	TEXT-ALIGN: left;CLEAR: both; PADDING: 0px;MARGIN: 0px ;  BORDER-bottom: #c7d5e4 2px solid
}
#TopDiv {
	BACKGROUND: url(/images/voa.gif) no-repeat left top;MARGIN: 5px auto; PADDING:2px 10px; HEIGHT: 34px;text-align:right;
}

.about {
	padding:0px;MARGIN: 0px; 
}

.about a { display:block; BACKGROUND-color: #f0f9fe; text-align:left;color: #0065ce;font-WEIGHT: bold;font-size:18px;line-height:160%;padding: 4px; BORDER-LEFT: #c7d5e4 8px solid;  margin:5px 2px
}


.aboutwrap {
	  MARGIN: 2px;   BACKGROUND-COLOR: #fff
}

.aboutwrap UL {
	PADDING: 0px;  MARGIN: 0px; 
}
.aboutwrap UL LI {
	list-style-type:none;BORDER-bottom: #cad6e8 1px solid;text-align:left;margin: 5px; padding:5px;
}

.backtotop {display:block;clear:both;text-align:center;FONT-WEIGHT: bold; MARGIN:20px 0px; padding:0px 10px; TEXT-DECORATION: none;BORDER: #cad6e8 1px solid; BACKGROUND-COLOR: #ffe6bb;}
.backtotop a{padding:10px;}


#nav  { line-height:160%;padding: 5px; BORDER-LEFT: #c7d5e4 8px solid;  margin:5px 2px
}


#title {
	color: #007DC6;font-WEIGHT: bold;font-size:18px;line-height:160%;padding: 3px;   BACKGROUND-COLOR: #f0f9fe;margin:5px
}

.menu_index {
	float:left;margin:3px;PADDING: 2px;BORDER: #cad6e8 1px solid; BACKGROUND-COLOR: #ffe6bb;
}
.menu {
	 float:left;margin:3px;PADDING: 2px;BORDER: #cad6e8 1px solid; 
}




#mobile {
	mrgin:0px;padding:15px 0px
}

.content {
	text-align:left; margin:5px;clear:all;
}

.contentImage { display:none;}
.contentImage2 { display:none;}
.imagecaption {  font-weight:bold;}

#player{
	padding:0px; margin:5px;
}

#list { display:block; BACKGROUND-color:#f0f9fe; text-align:left;color: #0065ce;font-WEIGHT: bold;font-size:18px;line-height:160%;padding: 5px; BORDER-LEFT: #c7d5e4 8px solid;  margin:5px 2px
}

#counter {display:none;}



.test ul{
	list-style:none;
	width:100%;
	display:table; 
	margin:0px auto; 
	padding:0; 
	}

/*margin-left:3px使每个菜单之间空3px距离,
 line-height:30px;定义行高，使链接文字纵向居中*/
.test li{float:left;text-align:center;width:30%;background:#c9c9c9;margin-left:2%;line-height:30px;}

/*display:block是块状显示
 text-align:center文字居中
 height:30px设置高度*/
 
#cn{
	background:#7fb6e1;
	}
#en{
	background:#7fb6e1;
	}

.clearing {
	CLEAR: both; HEIGHT: 0px
}